<template>
  <div>
    <div class="container">
      <div class="row">
        <div class="col-12 blog_type">
          <div v-if="$i18n.locale === 'ru'">
            <img src="@/static/assets/images/blog_type.svg" alt="">
          </div>
          <div v-if="$i18n.locale === 'uz'">
            <img src="@/static/assets/images/blog_typeUZ.svg" alt="">
          </div>
          <div v-if="$i18n.locale === 'eng'">
            <img src="@/static/assets/images/blog_typeUZ.svg" alt="">
          </div>
        </div>
      </div>
    </div>
    <div class="container blog">
      <div class="row">
        <div class="col-12 col-md-6 col-lg-4">
          <nuxt-link :to="localePath('/blog/article1')">
            <div class="blog_content">
              <img src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">

              <img src="@/static/assets/images/insayt.jpg" class="img-fluid" alt="">
              <div>
                <div class="d-flex justify-content-around socials">
                  <div class="d-flex ">
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"
                            fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"
                        fill="white"/>
                    </svg>
                  </div>
                  <div>
                             <span>{{ $t("more") }}
                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"
                                      fill="white"/>
                                    <path
                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"
                                      fill="white"/>
                                    </svg>

                             </span>
                  </div>
                </div>
              </div>
              <h6>{{ $t("theme") }}</h6>
              <p>{{ $t("theme_description") }}</p>
            </div>
          </nuxt-link>
        </div>
        <div class="col-12 col-md-6 col-lg-8">
          <nuxt-link :to="localePath('/blog/article2')">
            <div class="blog_content">
              <img style="width: 100%;height: 65%;" src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">
              <img src="@/static/assets/images/design.jpg" class="img-fluid" alt="">
              <div>
                <div class="d-flex justify-content-between socials">
                  <div class="d-flex ">
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"
                            fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"
                        fill="white"/>
                    </svg>
                  </div>
                  <div>
                             <span>{{ $t("more") }}
                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"
                                      fill="white"/>
                                    <path
                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"
                                      fill="white"/>
                                    </svg>

                             </span>
                  </div>
                </div>
              </div>
              <h6>{{ $t("theme2") }}</h6>
              <p>{{ $t("theme_description2") }}</p>
            </div>
          </nuxt-link>
        </div>
        <div class="col-12 col-md-6 col-lg-8">
          <nuxt-link :to="localePath('/blog/article3')">
            <div class="blog_content">
              <img style="width: 100%;height: 70%;" src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">
              <img src="@/static/assets/images/waching.jpg" class="img-fluid" alt="">
              <div>
                <div class="d-flex justify-content-between socials">
                  <div class="d-flex ">
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"
                        fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>
                      <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"
                            fill="white"/>
                    </svg>
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>
                      <path
                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"
                        fill="white"/>
                    </svg>
                  </div>
                  <div>
                             <span>{{ $t("more") }}
                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"
                                      xmlns="http://www.w3.org/2000/svg">
                                    <path
                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"
                                      fill="white"/>
                                    <path
                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"
                                      fill="white"/>
                                    </svg>

                             </span>
                  </div>
                </div>
              </div>
              <h6>{{ $t("theme3") }}</h6>
              <p>{{ $t("theme_description3") }}</p>
            </div>
          </nuxt-link>
        </div>
<!--        <div class="col-12 col-md-6 col-lg-4">-->
<!--          <nuxt-link :to="localePath('/blog/article')">-->
<!--            <div class="blog_content">-->
<!--              <img src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">-->
<!--              <img src="@/static/assets/images/blog3.png" class="img-fluid" alt="">-->
<!--              <div>-->
<!--                <div class="d-flex justify-content-between socials">-->
<!--                  <div class="d-flex ">-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path fill-rule="evenodd" clip-rule="evenodd"-->
<!--                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"-->
<!--                            fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                  </div>-->
<!--                  <div>-->
<!--                             <span>{{ $t("more") }}-->
<!--                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"-->
<!--                                      xmlns="http://www.w3.org/2000/svg">-->
<!--                                    <path-->
<!--                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"-->
<!--                                      fill="white"/>-->
<!--                                    <path-->
<!--                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"-->
<!--                                      fill="white"/>-->
<!--                                    </svg>-->

<!--                             </span>-->
<!--                  </div>-->
<!--                </div>-->
<!--              </div>-->
<!--              <h6>{{ $t("theme") }}</h6>-->
<!--              <p>{{ $t("theme_description") }}</p>-->
<!--            </div>-->
<!--          </nuxt-link>-->
<!--        </div>-->
<!--        <div class="col-12 col-md-6 col-lg-4">-->
<!--          <nuxt-link :to="localePath('/blog/article')">-->
<!--            <div class="blog_content">-->
<!--              <img src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">-->
<!--              <img src="@/static/assets/images/blog7.png" class="img-fluid" alt="">-->
<!--              <div>-->
<!--                <div class="d-flex justify-content-between socials">-->
<!--                  <div class="d-flex ">-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path fill-rule="evenodd" clip-rule="evenodd"-->
<!--                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"-->
<!--                            fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                  </div>-->
<!--                  <div>-->
<!--                             <span>{{ $t("more") }}-->
<!--                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"-->
<!--                                      xmlns="http://www.w3.org/2000/svg">-->
<!--                                    <path-->
<!--                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"-->
<!--                                      fill="white"/>-->
<!--                                    <path-->
<!--                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"-->
<!--                                      fill="white"/>-->
<!--                                    </svg>-->

<!--                             </span>-->
<!--                  </div>-->
<!--                </div>-->
<!--              </div>-->
<!--              <h6>{{ $t("theme") }}</h6>-->
<!--              <p>{{ $t("theme_description") }}</p>-->
<!--            </div>-->
<!--          </nuxt-link>-->
<!--        </div>-->
<!--        <div class="col-12 col-md-6 col-lg-8">-->
<!--          <nuxt-link :to="localePath('/blog/article')">-->
<!--            <div class="blog_content">-->
<!--              <img style="width: 100%;height: 65%;" src="@/static/assets/images/gradient_blog.png" class="gradient img-fluid" alt="">-->
<!--              <img src="@/static/assets/images/blog9.png" class="img-fluid" alt="">-->
<!--              <div>-->
<!--                <div class="d-flex justify-content-between socials">-->
<!--                  <div class="d-flex ">-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M15.6705 7.50227L14.2594 7.5C12.674 7.5 11.6495 8.55294 11.6495 10.1826V11.4195H10.2307C10.1081 11.4195 10.0088 11.5191 10.0088 11.6419V13.434C10.0088 13.5568 10.1082 13.6563 10.2307 13.6563H11.6495V18.1783C11.6495 18.3011 11.7488 18.4005 11.8714 18.4005H13.7226C13.8452 18.4005 13.9444 18.301 13.9444 18.1783V13.6563H15.6034C15.726 13.6563 15.8253 13.5568 15.8253 13.434L15.826 11.6419C15.826 11.5829 15.8025 11.5265 15.761 11.4847C15.7194 11.443 15.6628 11.4195 15.604 11.4195H13.9444V10.371C13.9444 9.86704 14.0643 9.61121 14.7197 9.61121L15.6703 9.61087C15.7928 9.61087 15.8921 9.5113 15.8921 9.3886V7.72454C15.8921 7.60195 15.7929 7.50249 15.6705 7.50227Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M18.5 9.56546C18.0954 9.74609 17.6602 9.86826 17.2037 9.92282C17.6698 9.64171 18.0274 9.19692 18.1962 8.66605C17.7601 8.92649 17.2769 9.11542 16.7631 9.21725C16.3514 8.77585 15.7649 8.5 15.1154 8.5C13.8693 8.5 12.8586 9.51751 12.8586 10.7721C12.8586 10.9502 12.8787 11.1235 12.9174 11.2899C11.0418 11.1952 9.37878 10.2907 8.26561 8.91565C8.07139 9.25114 7.95997 9.64171 7.95997 10.058C7.95997 10.8461 8.35869 11.5419 8.96391 11.9492C8.59414 11.9375 8.24592 11.8353 7.9418 11.6647C7.94163 11.6744 7.94163 11.684 7.94163 11.6935C7.94163 12.7944 8.71987 13.7126 9.75207 13.9212C9.5629 13.9734 9.36312 14.001 9.15762 14.001C9.01187 14.001 8.87067 13.9869 8.73299 13.9605C9.02012 14.8629 9.85339 15.5199 10.8412 15.5384C10.0687 16.1478 9.09569 16.511 8.03807 16.511C7.8563 16.511 7.67621 16.5003 7.5 16.4791C8.49821 17.124 9.68475 17.5 10.9591 17.5C15.1102 17.5 17.3803 14.0379 17.3803 11.0352C17.3803 10.9368 17.3781 10.8387 17.3737 10.7414C17.815 10.4212 18.1976 10.0211 18.5 9.56546Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="13" cy="13" r="12" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path fill-rule="evenodd" clip-rule="evenodd"-->
<!--                            d="M10.75 7H15.25C17.3208 7 19 8.67925 19 10.75V15.25C19 17.3208 17.3208 19 15.25 19H10.75C8.67925 19 7 17.3208 7 15.25V10.75C7 8.67925 8.67925 7 10.75 7ZM15.25 17.875C16.6975 17.875 17.875 16.6975 17.875 15.25V10.75C17.875 9.3025 16.6975 8.125 15.25 8.125H10.75C9.3025 8.125 8.125 9.3025 8.125 10.75V15.25C8.125 16.6975 9.3025 17.875 10.75 17.875H15.25ZM10 13C10 11.3433 11.3433 10 13 10C14.6567 10 16 11.3433 16 13C16 14.6567 14.6567 16 13 16C11.3433 16 10 14.6567 10 13ZM11.125 13C11.125 14.0335 11.9665 14.875 13 14.875C14.0335 14.875 14.875 14.0335 14.875 13C14.875 11.9657 14.0335 11.125 13 11.125C11.9665 11.125 11.125 11.9657 11.125 13ZM16.2501 10.5C16.6643 10.5 17.0001 10.1642 17.0001 9.74998C17.0001 9.33577 16.6643 8.99998 16.2501 8.99998C15.8359 8.99998 15.5001 9.33577 15.5001 9.74998C15.5001 10.1642 15.8359 10.5 16.2501 10.5Z"-->
<!--                            fill="white"/>-->
<!--                    </svg>-->
<!--                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">-->
<!--                      <circle cx="12.9999" cy="12.9999" r="11.9999" stroke="white" stroke-opacity="0.3"/>-->
<!--                      <path-->
<!--                        d="M12.496 13.6256C11.6654 14.4252 11.7422 15.7768 12.658 16.4773L13.6363 17.2255C14.7233 18.0569 16.306 17.4876 16.6144 16.1543L18.0948 9.75238C18.2659 9.01217 17.5349 8.38457 16.8292 8.66581L7.88474 12.23C7.0704 12.5545 7.10268 13.7181 7.93374 13.997L9.01325 14.3592C9.29206 14.4528 9.59856 14.4106 9.84179 14.2454L16.6751 9.60194L12.496 13.6256Z"-->
<!--                        fill="white"/>-->
<!--                    </svg>-->
<!--                  </div>-->
<!--                  <div>-->
<!--                             <span>{{ $t("more") }}-->
<!--                                 <svg width="28" height="28" viewBox="0 0 28 28" fill="none"-->
<!--                                      xmlns="http://www.w3.org/2000/svg">-->
<!--                                    <path-->
<!--                                      d="M21.0832 13.9999L15.4085 19.6746C14.9524 20.1308 14.9524 20.8693 15.4085 21.3243L15.5089 21.4246C15.965 21.8808 16.7035 21.8808 17.1585 21.4246L23.7584 14.8248C24.2145 14.3686 24.2145 13.6301 23.7584 13.1751L17.1585 6.57528C16.7024 6.11911 15.9639 6.11911 15.5089 6.57528L15.4085 6.67561C14.9524 7.13178 14.9524 7.87028 15.4085 8.32528L21.0832 13.9999Z"-->
<!--                                      fill="white"/>-->
<!--                                    <path-->
<!--                                      d="M22.1667 12.8333H4.66667C4.02267 12.8333 3.5 13.3559 3.5 13.9999C3.5 14.6439 4.02267 15.1666 4.66667 15.1666H22.1667V12.8333Z"-->
<!--                                      fill="white"/>-->
<!--                                    </svg>-->

<!--                             </span>-->
<!--                  </div>-->
<!--                </div>-->
<!--              </div>-->
<!--              <h6>{{ $t("theme") }}</h6>-->
<!--              <p>{{ $t("theme_description") }}</p>-->
<!--            </div>-->
<!--          </nuxt-link>-->
<!--        </div>-->

      </div>
    </div>
    <div class="container slide_logo">
      <slider-partners/>
    </div>
  </div>
</template>
<script>
export default {}
</script>

<style lang="scss" scoped>

.blog_type {
  padding-top: 230px;
  padding-bottom: 64px;
}

.blog_content {
  background: #2b2b2b;
  position: relative;
  border-radius: 5px;
  padding-bottom: 20px;
  margin-top: 24px;

  &:hover .gradient {
    opacity: 1 !important;
  }

  &:hover .socials {
    opacity: 1 !important;
  }

  &:hover h6 {
    text-decoration: none;
  }


  .gradient {
    position: absolute;
    pointer-events: none;
    height: 57%;
    opacity: 0;
    transition: 0.3s all;
  }

  .socials {
    justify-content: space-between;
    position: absolute;
    z-index: 2;
    top: 175px;
    width: 100%;
    opacity: 0;
    transition: 0.3s all;

    span {
      font-weight: 450;
      font-size: 16px;
      line-height: 20px;
      text-align: right;
      color: #FFFFFF;
    }

    svg {
      margin-right: 8px;
    }
  }

  h6 {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 140%;
    color: #FFFFFF;
    text-shadow: 0px 4px 34px rgba(0, 0, 0, 0.65);
    margin: 20px 20px 0px 20px;
  }

  p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF;
    opacity: 0.5;
    margin: 16px 20px 0px 20px;
  }
}

@media screen and (max-width: 768px) {
  .blog_type {
    padding-top: 120px;
    padding-bottom: 32px;
  }
}

</style>
